---
layout: docs
title: Close button
description: A generic close button for dismissing content like modals and alerts.
group: components
toc: true
---

## Basic Close Button

{{< example >}}
<button type="button" class="btn-close" aria-label="Close"></button>
{{< /example >}}

## Dark Close Button

{{< example >}}
<div class="bg-dark p-2">
  <button type="button" class="btn-close btn-close-white" aria-label="Close"></button>
</div>
{{< /example >}}

## Dark

{{< example >}}
<div data-bs-theme="dark" class="bg-body p-2">
  <button type="button" class="btn-close" aria-label="Close"></button>
</div>
{{< /example >}}

## Light

{{< example >}}
<div data-bs-theme="light" class="bg-body p-2">
  <button type="button" class="btn-close" aria-label="Close"></button>
</div>
{{< /example >}}

## Light in dark

{{< example >}}
<div data-bs-theme="dark" class="bg-body p-2">
  <div data-bs-theme="light" class="bg-body p-2">
    <button type="button" class="btn-close" aria-label="Close"></button>
  </div>
</div>
{{< /example >}}

## Dark in light

{{< example >}}
<div data-bs-theme="light" class="bg-body p-2">
  <div data-bs-theme="dark" class="bg-body p-2">
    <button type="button" class="btn-close" aria-label="Close"></button>
  </div>
</div>
{{< /example >}}
